H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #2d4d7c; TEXT-DECORATION: none
}
H1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #2d4d7c; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 15px; COLOR: #656667
}
P.csc-subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 15px; COLOR: #656667
}
.news-single-item H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 15px; COLOR: #656667
}
H2.news-list-subheader {
	FONT-SIZE: 13px
}
.news-single-item H2 {
	FONT-SIZE: 13px
}
.news-list-container H2 {
	FONT-SIZE: 13px
}
.news-single-item P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 10px
}
A {
	COLOR: #323334
}
P.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #323334
}
P {
	MARGIN-BOTTOM: 15px
}
DIV.linksumflossen {
	FLOAT: left
}
DIV.rechtsumflossen {
	FLOAT: right
}
P.linksumflossen {
	FLOAT: left
}
P.rechtsumflossen {
	FLOAT: right
}
H1.linksumflossen {
	FLOAT: left
}
H1.rechtsumflossen {
	FLOAT: right
}
H2.linksumflossen {
	FLOAT: left
}
H2.rechtsumflossen {
	FLOAT: right
}
.csc-frame-frame1 {
	PADDING-RIGHT: 10px; BORDER-TOP: #cecaca 1px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../img/showArticlesBSZ_background.jpg); PADDING-BOTTOM: 10px; BORDER-LEFT: #cecaca 1px solid; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-y
}
.csc-frame-frame1 HR {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM: #aeaeae 1px dotted; BORDER-RIGHT-WIDTH: 0px
}
.csc-frame-frame2 {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 19px; BACKGROUND-IMAGE: url(../img/bg_frame2.gif); MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 8px; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #c8def0
}
.csc-frame-frame2 H1 {
	MARGIN: 0px; COLOR: #2d4d7c
}
.csc-frame-frame2 P.csc-subheader {
	MARGIN: 0px; COLOR: #2d4d7c
}
.csc-frame-frame2 H1 {
	
}
.csc-frame-frame2 P.csc-subheader {
	
}
.csc-frame-invisible {
	DISPLAY: none
}
.spacer15 {
	WIDTH: 100%; HEIGHT: 15px
}
